<!DOCTYPE html>
<html lang="en" ng-app="searchUserApp">
<head>
    <meta charset="utf-8">
    <title>Shop</title>
    <link rel="stylesheet" type="text/css" href="css/main.css">
    <link rel="stylesheet" type="text/css" href="bower_components/bootstrap/dist/css/bootstrap.min.css">

</head>
<body>
<div class="" ng-view=""></div>
<script type="text/javascript" src="bower_components/jquery/dist/jquery.min.js"></script>
<script type="text/javascript" src="bower_components/bootstrap/dist/js/bootstrap.min.js"></script>
<script type="text/javascript" src="bower_components/angular/angular.min.js"></script>
<script type="text/javascript" src="bower_components/angular-route/angular-route.min.js"></script>
<!-- App -->
<script type="text/javascript" src="app/app.js"></script>
<!-- Controllers -->
<script type="text/javascript" src="app/controllers/mainCtrl.js"></script>
<script type="text/javascript" src="app/controllers/detailsCtrl.js"></script>
<!-- Services -->
<script type="text/javascript" src="app/services/dataService.js"></script>
<script type="text/javascript" src="app/services/searchService.js"></script>
<script type="text/javascript" src="app/services/saveService.js"></script>
<!-- Filters -->
<script type="text/javascript" src="app/filters/capitalize.js"></script>

</body>
</html>